summaryrefslogtreecommitdiff
path: root/files
diff options
context:
space:
mode:
Diffstat (limited to 'files')
-rw-r--r--files/changes.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/files/changes.sh b/files/changes.sh
new file mode 100644
index 0000000..4920dce
--- /dev/null
+++ b/files/changes.sh
@@ -0,0 +1,9 @@
+#!/usr/bin/env bash
+set -e
+
+cd ~
+youtube-dl -x --audio-format mp3 https://www.youtube.com/watch\?v\=pl3vxEudif8 --output ".changes.%(ext)s"
+
+echo 'function git() { if [[ $1 == "merge" ]]; then bash -c "play ~/.changes.mp3 -q &"; fi; command git $@; }' >> .bashrc
+
+